dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
1838
share rss forum feed


koolkid1563
Premium,MVM
join:2005-11-06
Powell, WY

3 edits

New Firmware for 3800 Series

AT&T has released new firmware for the 3800 series RG that they use for U-verse that completely fixes this problem. It is in the process of being deployed right now.

It seems nobody on here wants to believe it is fixed. Every time I post that they have fixed it, a new news post comes out saying they have done nothing and are not doing anything...The least that could happen is somebody acknowledge it and say they are working on it.

Burrens

join:2006-01-17
Los Angeles, CA
I'm with koolkid. The latest firmware for the 3800 series RG (for the U-Verse RG at least) has fixed the security flaw.

sasparilla

join:2008-04-09
Round Lake, IL
reply to koolkid1563
said by koolkid1563:

It is in the process of being deployed right now.

It seems nobody on here wants to believe it is fixed. Every time I post that they have fixed it, a new news post comes out saying they have done nothing and are not doing anything.
The main problem here is that the update is only available to some people, apparently. My exploitable 2Wire/AT&T 2701 doesn't see any firmware update available, when checked, while another user has been able to update to a newer fixed version for his 2701.

So there's going to be people saying its not fixed because they don't have access to the fix yet - thank you AT&T/2Wire.


nosoup4me

@sbcglobal.net
reply to koolkid1563

No update for 1K series

It may very well be fixed for the 3800, but certainly not for the 1xxx series. My 1800HG has firmware 4.25.19, and it tells me I have the latest version, but sure enough it's just as easily hacked today as it was when this problem surfaced a year ago.